# Transaction

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** |  | 
**status** | [**crate::models::TransactionStatus**](TransactionStatus.md) |  | 
**subscription** | [**crate::models::Subscription**](Subscription.md) |  | 
**sandbox** | **bool** |  | [default to false]
**created_at** | **String** |  | 
**updated_at** | **String** |  | 
**steam** | Option<[**crate::models::TransactionSteamInfo**](TransactionSteamInfo.md)> |  | [optional]
**agreement** | Option<[**crate::models::TransactionAgreement**](TransactionAgreement.md)> |  | [optional]
**error** | **String** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


